package com.ruoyi.zhushi.service;

import com.ruoyi.common.core.page.TableDataInfo;
import com.ruoyi.zhushi.entity.NjRuleConfigDTO;

public interface NjRuleConfigService {

    TableDataInfo<NjRuleConfigDTO> queryRuleConfig(NjRuleConfigDTO njRuleConfigDTO);

    public Boolean addRule(NjRuleConfigDTO njRuleConfigDTO);

    public int delRule(long id);

    public int delUser(long id);
}
